html {
  scroll-behavior: smooth;
  scroll-padding-top: 50px;
}





 body {margin: 0; padding: 0;}

.login {background: #0097fd; border-radius: 2px; padding: 6px 22px; margin-top: 8px; border: none; color: #fff; font-family: 'Maven Pro', sans-serif; font-size:  16px; margin-left: 22px;}

.login-page p {font-family: 'Poppins', sans-serif;  font-weight: 500; letter-spacing: 1.5px;  margin: 0;  color: #000; text-align: center;
    margin-top: -29px;
    background: #f2f2f2;
    border-radius: 25px;
    width: 150px;
    font-size: 12px;
    position: absolute;
    text-transform: uppercase;
    left: 31%;}


.top-banner {background: #edf3f7; padding-top: 30px; padding-bottom: 30px; height: 100%;}

.top-banner h1 {font-family: 'Poppins', sans-serif; font-weight: 300; text-align: center; margin-top: 90px; color: #061b36;}

@media only screen and (max-width: 420px) {
.top-banner h1  {
	font-size: 22px;
}
}


 span {color: #0097fd;}
.top-banner p {font-family: 'Poppins', sans-serif; font-weight: 600; text-align: center; color: #000; letter-spacing: 3px; text-transform: uppercase;margin-top: 25px;}

@media only screen and (max-width: 420px) {
.top-banner p  {
	letter-spacing: 1px; font-weight: 400; margin-top: 10px;
}
}

 
.forget {font-family: 'Poppins', sans-serif; float: right; font-weight: 500; letter-spacing: 0.5px; margin-top: 12px; text-decoration: underline;}

.top-banner input {margin: auto; display: block; width: 60%; height: 45px; border: 1.5px solid #eee; background: #fff; font-family: 'Poppins', sans-serif; padding:  5px; margin-top: 25px; border-radius: 2px;}

@media only screen and (max-width: 420px) {
.top-banner input  {
	width: 100%;
}
}

.tp-left {position: absolute; top: 7%; left: 20%;}
@media only screen and (max-width: 420px) {
.tp-left  {
	left: 0%;
	
}
}



.top-banner input[type=submit] {width: 160px;
    height: 44px;
    font-weight: 400;
	font-family: 'Poppins', sans-serif;
    padding: 0;
    background: #0097fd;
	text-transform: uppercase;
    border: none;
    color: #fff;
    letter-spacing: 0.7px;
    position: absolute;
    right: 21%; bottom: 21%;}

@media only screen and (max-width: 420px) {
.top-banner input[type=submit]  {
	right: 4%; bottom: 31%;width: 120px;
}
}


.top-banner input:focus {outline: none !important;}

.form-group {
  position: relative;
  margin-bottom: 1.5rem;
}

.form-control-placeholder {
  position: absolute;
  top: 0;
  padding: 10px 0 0 13px;
  transition: all 300ms;
  opacity: 0.5;
}

.form-control:focus + .form-control-placeholder,
.form-control:valid + .form-control-placeholder {
  font-size: 75%;
  transform: translate3d(40%, -67%, 0);
  background: #fff;
  padding: 0px 10px;
  opacity: 1;
}

.down-app  {background: #061b36; margin: auto; display: block; padding: 5px; color: #fff; width: 250px; height: 45px; margin-top: 30px; text-align: center; font-family: 'Poppins', sans-serif; padding: 14px; letter-spacing: 0.7px; outline: none; border: none; border-radius: 2px;}

.down-app .fa {margin-right: 10px;}

.customer h3 {color: #0097fd; font-family: 'Poppins', sans-serif; font-weight: 600; text-align: center; font-size: 30px; margin-top: 25px;}
.customer p {color: #061b36; font-family: 'Poppins', sans-serif; font-weight: 500; text-align: center; letter-spacing: 0.5px;}
.customer img {margin-top: 45px;}

.customer h2 {color: #000; font-family: 'Poppins', sans-serif; font-weight: 300;  font-size: 28px; margin-top: 45px;}
@media only screen and (max-width: 420px) {
.customer h2 {
	font-size: 22px; margin-top: 30px;
}
}
.customer h1 {color: #061b36; font-family: 'Poppins', sans-serif; font-weight: 600;  font-size: 30px;}
@media only screen and (max-width: 420px) {
.customer h1 {
	font-size: 20px;
}
}
.customer h4 {color: #061b36; font-family: 'Poppins', sans-serif; font-weight: 600;  font-size: 14px; margin-top: 40px;}

.cust {padding-left: 110px;}

@media only screen and (max-width: 420px) {
.cust {
	padding-left: 10px;
}
}

.customer ul {list-style-type: none;}
.customer ul li {font-family: 'Poppins', sans-serif; font-weight: 300;  font-size: 18px; line-height: 55px;}

@media only screen and (max-width: 420px) {
.customer ul li {
	line-height: 31px; font-size: 15px;
}
}


.customer .fa {color: #0097fd; margin-right: 10px;}

.why-use {background: #f4f4f4; padding-bottom: 20px; padding-top: 30px; border-bottom: 1px solid #0097fd; width: 100%; height: 100%;}
.why-use h2 {font-weight: 400; font-family: 'Poppins', sans-serif; text-align: center; margin-bottom: 50px; font-size: 36px;}
@media only screen and (max-width: 420px) {
.why-use h2 {
	font-size: 24px; font-weight: 600; letter-spacing: 0.5px;
}
}
.why-use img {width: 100px; margin: auto; display: block;}
.why-use h3 {font-weight: 400; font-family: 'Poppins', sans-serif; font-size: 22px; color: #000; text-align: center;}
.why-use p {font-weight: 400; font-family: 'Poppins', sans-serif; font-size: 15px; margin-bottom: 35px; text-align: center;}
.stay {background: #f4f4f4; padding-bottom: 20px; padding-top: 20px; width: 100%;}
.stay img {margin: auto; display: block;}
.stay h2 {font-weight: 400; font-family: 'Poppins', sans-serif; font-size: 36px; text-align: center;}

@media only screen and (max-width: 420px) {
.stay h2 {
	font-size: 26px; font-weight: 500;
}
}

.who-is {background: #d9ecf8; padding-bottom: 20px; padding-top: 20px;  width: 100%;}
.contact h2 {font-weight: 500; font-family: 'Poppins', sans-serif; font-size: 32px;}
@media only screen and (max-width: 420px) {
.contact h2 {
	font-size: 26px; font-weight: 500; text-align: center;
}
}

.contact {background: #fff; padding-bottom: 20px; padding-top: 20px; border-bottom: 5px solid #337ab7; height: 100%;}

.contact img {width: 100%;}




.slick-prev, .slick-next {
  position: absolute;
  top: 135%;
  font-size: 1.8rem;
}

.slick-prev {
  left: 0;
}

.slick-next {
  right: 0;
}

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
      user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
      touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
	width: 100%;
	border: 1px solid #eee;
	padding: 10px;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

.slide {
    transition: filter .4s;
    margin: 0px 40px;
}

.fas {
    color: #337ab7;
}
.slick-prev {
    left: 0;
	cursor: pointer;
}
.slick-prev, .slick-next {
    position: absolute;
    top: 42%;
    font-size: 2.8rem;
	cursor: pointer;
}

.section {
  max-width: 100%;
  margin: 0 auto;
}

.toggle-password {
    float: right;
    cursor: pointer;
    margin-right: 0px;
    margin-top: -40px;
    background: #007cc3;
    width: 40px;
    height: 40px;
    line-height: 39px;
    color: #fff;
}

.login-page {  padding-top: 20px; width: 100%;}
.login-social  {display: flex; width: 20px; position: relative; left: 28%;}
.login-social img  {margin-right: 20px; margin-top: 5px;}
.login-social a {margin-right: 25px;}
.asso  {font-weight: 500; font-family: 'Poppins', sans-serif; font-size: 32px; margin-top: 30px; margin-bottom: 40px;}

@media only screen and (max-width: 420px) {
.asso {
	font-size: 26px; font-weight: 600; text-align: center; margin-top: 10px;
}
}


@media only screen and (max-width: 420px) {
.lgn {
	width: 200px; margin: auto;
}
}

.footer {background: #f4f4f4; padding-bottom: 40px; padding-top: 40px; width: 100%;}

.footer h2 {font-family: 'Poppins', sans-serif; font-size: 20px; font-weight: 400; color:#337ab7; letter-spacing: 1px;  margin-bottom: 15px; text-transform: uppercase;}

.footer p {font-family: 'Poppins', sans-serif; font-size: 14px; font-weight: 500; letter-spacing: 1px; margin: 0;}
.footer h3 {font-family: 'Poppins', sans-serif; font-size: 22px; font-weight: 400; letter-spacing: 1px; margin: 0;}

.whatsapp {background: #29a71a;
	display: flex;
    align-items: center;
    height: 40px;
    width: 160px;
    border-radius: 4px;
    cursor: pointer;
    padding: 0 11px;
    color: #fff;font-family: 'Poppins', sans-serif;
	font-weight: 500;
    margin-top: 25px;}
  .whatsapp img {width: 37px; margin-right: 5px;}

.footer h4 {font-family: 'Poppins', sans-serif; font-size: 18px; font-weight: 500; color:#337ab7; letter-spacing: 1px; margin-bottom: 30px;}

/*scroll top button*/
.scrollToTop {
    position: fixed;
    right: 10px;
    bottom: 100px;
    width: 50px;
    height: 50px;
    font-size: 20px;
    line-height: 50px;
    text-align: center;
    color: #f5d962;
    z-index: 999;
    display: none;
    transition: all 0.3s ease;
    background: #0097fd;
    border-radius: 50%;
    text-decoration: none !important;
}

.scrollToTop span {
    display: block;
    margin-top: 15px;
    margin-right: -1px;
    transition: all 0.2s ease-in-out;
    color: #fff;
    font-size: 25px;
}

.scrollToTop:hover span {
    margin-top: 10px;
}

.footer ul {list-style-type: none; margin: 0; padding: 0;}

.footer ul li {font-family: 'Poppins', sans-serif; font-size: 15px; font-weight: 300; line-height: 25px;}

.title {color: #0097fd;
    font-size: 14px;
    font-weight: 500; letter-spacing: 1px; margin-top: 20px; text-transform: uppercase;}

.social-media {display: flex; margin-top: 10px;}
    
.social-media .link {height: 25px;  margin-right: 20px;
    width: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;}


.copy-right {background: #130f0f; width: 100%; padding: 10px;}
.copy-right p {font-family: 'Poppins', sans-serif; font-size: 14px; font-weight: 400; letter-spacing: 1px; text-align: center; color: #fff; margin: 0; padding: 0;}

.signin {text-align: center; font-family: 'Poppins', sans-serif; color: #000;}



.intro img {width: 250px; margin: auto; display: block;}

@media only screen and (max-width: 420px) {
.intro img  {
	margin-bottom: 25px;
}
}


.intro h1 {font-family: 'Poppins', sans-serif; font-weight: 900;  font-size: 70px; color: white;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; margin: 0; padding: 0;}

@media only screen and (max-width: 420px) {
.intro h1 {
	font-size: 40px; text-align: center;
}
}


.intro p {font-family: 'Poppins', sans-serif; font-weight: 600; color: #000; margin: 0; margin-top: 10px; letter-spacing: 1px;}

@media only screen and (max-width: 420px) {
.intro p {
	text-align: center;
}
}

.intro  {width: 100%; padding-bottom: 40px; padding-top: 40px;}
.video {
    width: 100%;
    outline: 2px dashed #0097fd;
    outline-offset: 5px; 
    
}

.playpause {
    background-image: url(../img/play-button.png);
    cursor: pointer;
    background-repeat: no-repeat;
    width: 50%;
    height: 25%;
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0%;
    bottom: 0%;
    margin: auto;
    background-size: contain;
    background-position: center;
}





